body
{
    margin:					0px;
    padding:				0px;
    font-size:				11px;
    color:					#000000;
    font-family:			verdana, helvetica, arial, sans-serif;
    background-color:		#3F3E3E;
}

p
{
    font-size:				11px;
    color:					#000000;
    font-family:			verdana, helvetica, arial, sans-serif;
}

td
{
    font-size:				x-small;
    color:					#000000;
    font-family:			verdana, helvetica, arial, sans-serif;
}

div
{
    font-size:				11px;
    color:					#000000;
    font-family:			verdana, helvetica, arial, sans-serif;
}

a:visited
{    
    color:					#000099;
    text-decoration:		none;
}

a:link
{   
    color:					#000099;
    text-decoration:		none;
}

a:hover
{   
    color:					#000099;
    text-decoration:		underline;
}

a.small_subhead:hover
{
    font-weight:			bold;
    color:					#000099;
    text-decoration:		underline;
}

a.small_subhead:visited
{
    font-weight:			bold;
    color:					#000099;
    text-decoration:		none;
}

a.small_subhead:link
{
    font-weight:			bold;
    color:					#000099;
    text-decoration:		none;
}

hr
{
    width:					95%;
    color:					#000099;
    height:					1px;
}

table.tableborder
{ 
	border:					1px solid #000000; 
	font-weight:			normal; 
	text-decoration:		none; 
	border-collapse:		separate; 
} 

td.tdborder
{ 
	border-bottom:			1px solid #000000; 
	font-weight:			normal; 
	text-decoration:		none; 
	border-collapse:		separate; 
}

.arial_000000_10px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				10px;
	font-weight:			normal;
	color:					#000000;
}

.arial_000000_11px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				11px;
	font-weight:			normal;
	color:					#000000;
}

.arial_000000_12px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				12px;
	font-weight:			normal;
	color:					#000000;
}

.arial_000000_15px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				13px;
	font-weight:			normal;
	color:					#000000;
}

.arial_000000_16px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				16px;
	font-weight:			normal;
	color:					#000000;
}

.arial_FFFFFF_24px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				24px;
	font-weight:			normal;
	color:					#FFFFFF;
}

.arial_000099_9px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				9px;
	font-weight:			normal;
	color:					#000099;
}

.arial_000099_10px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				10px;
	font-weight:			normal;
	color:					#000099;
}

.arial_000099_11px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				11px;
	font-weight:			normal;
	color:					#000099;
}

.helvetica_000099_11px
{
	font-family:			helvetica,arial, sans-serif;
	font-size:				12px;
	font-weight:			Bold;
	color:					#000099;
}

.arial_000099_12px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				12px;
	font-weight:			normal;
	color:					#000099;
}

.arial_666666_10px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				10px;
	font-weight:			normal;
	color:					#666666;
}

.arial_333333_10px
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				10px;
	font-weight:			normal;
	color:					#333333;
}

.arial_333333_11px
{
	font-family:			 helvetica,arial, sans-serif;
	font-size:				11px;
	font-weight:			bold;
	color:					#313131;
} 

.arial_333333_12px
{
	font-family:			 helvetica,arial, sans-serif;
	font-size:				14px;
	font-weight:			bold;
	color:					#313131;
} 

.verdana_000000_10px		/*bodytext#000000small*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				10px;
	font-weight:			normal;
	color:					#000000;
}

.verdana_000000_11px		/*bodytext#000000*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				11px;
	font-weight:			normal;
	color:					#000000;
}

.verdana_000000_11px_bold	/*hdrbold#000000*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				11px;
	font-weight:			bold;
	color:					#000000;
}

.verdana_000000_13px		/*bodytext#000000_big*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				13px;
	font-weight:			normal;
	color:					#000000;
}		
		
.verdana_000000_13px		/*colhdrbold#000000_2*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				13px;
	font-weight:			normal;
	color:					#000000;
}

.verdana_000000_13px_bold	/*colhdrbold#000000*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				13px;
	font-weight:			bold;
	color:					#000000;
}

.verdana_666666_10px
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				10px;
	font-weight:			normal;
	color:					#666666;
}

.verdana_000099_9px			/*breadcrumb*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				9px;
	font-weight:			normal;
	color:					#000099;
}

.verdana_000099_9px			/*breadcrumb*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				9px;
	font-weight:			normal;
	color:					#000099;
}

.verdana_000099_10px		/*bodytextbluesmall*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				10px;
 	font-weight:			normal;
	color:					#000099;
}

.verdana_000099_11px		/*footertext*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				11px;
	font-weight:			normal;
	color:					#000099;
}	
.verdana_10px		/*footertext*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				11px;
	font-weight:			normal;
	color:					#218621;
}		
		
.verdana_000099_11px		/*bodytextblue*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				11px;
	font-weight:			normal;
	color:					#000099;
}

.verdana_000099_11px_bold	/*hdrboldblue*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				11px;
	font-weight:			bold;
	color:					#000099;
}

.verdana_000099_13px_bold	/*colhdrboldblue*/
{
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				13px;
	font-weight:			bold;
	color:					#000099;
}

.leftnavtopsectioncolor
{
	background-color:		#C5C5C5;
}

.leftnavbottomsectioncolor
{
	background-color:		#C5C5C5;
}

.bypass-nav
{
	background-color:		#3F3E3E;
	z-index:				0;
}

.whitebackgroundcolor
{
	background-color:		#FFFFFF;
}

.graybackgroundcolor
{
	background-color:		#3F3E3E;
}

.#000000backgroundcolor
{
	background-color:		#000000;
}

.node
{
    font-size:				8pt;
    color:					#000099;
    font-family:			arial, helvetica, sans-serif;
}

.node a:link
{
    color:					#000099;
    text-decoration:		none;
}

.node a:visited
{
    color:					#000099;
    text-decoration:		none;
}

.node a:active
{
    color:					#000099;
    text-decoration:		none;
}

.node a:hover
{
    color:					#000099;
    text-decoration:		underline;
}

td.selected
{
    font-size:				8pt;
    color:					#FFFFFF;
    font-family:			arial, helvetica, sans-serif;
    background-color:		#0A246A;
    text-decoration:		none;
}

td.selected a:link
{
    color:					#FFFFFF;
    text-decoration:		none;
}

td.selected a:visited
{
    color:					#FFFFFF;
    text-decoration:		none;
}

td.selected a:active
{
    color:					#FFFFFF;
    text-decoration:		none;
}

/* Form elements. */
input.text_arial_000000_10px
{
	font-family:		verdana, helvetica, arial, sans-serif;
	font-size:			10px;
	color:				#000000;
}

input.button_arial_000000_10px
{
	background:			#FFFED0;
	font-family:		helvetica, arial, sans-serif;
	font-size:			10px;
	color:				#000000;
}

input.button_arial_000000_11px
{
	background:			#FFFED0;
	height:				20px;
	font-family:		helvetica, arial, sans-serif;
	font-size:			11px;
	font-weight:		bold;
	color:				#000000;
}

select.verdana_000000_10px
{
	font-family:		verdana;
	font-size:			10px;
	color:				#000000;
}

/* Navigation Bar elements. */
td.nav_bar {
	background-image: url(/images/nav_bar_bg.gif);
	margin-left: 0px;
	margin-right: 0px;
}

table.nav_item_outer_rect {
 	border-style: solid;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-color: #000000;
	border-right-color: #000000;
	height: 19px;
}

table.nav_item_middle_rect {
 	border-style: solid;
	border-top-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-top-color: #B5B6BF;
	border-left-color: #A4A4A4;
	border-right-color: #CFCFCF;
	border-bottom-color: #656672;
	height: 19px;
}

table.nav_item_inner_rect {
 	border-style: solid;
	border-top-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-top-color: #9C9DA9;
	border-left-color: #BBBBBB;
	border-right-color: #C9C9C9;
	border-bottom-color: #787A88;
	height: 17px;
}

.nav_item {
    font-family: arial, helvetica;
    font-size: 9pt;
    font-weight: bold;
	color: #FFFFFF;
	padding-left: 11px;
	padding-right: 11px;
}

a.factoid_switch:hover
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				10px;
    color:					#666666;
    text-decoration:		underline;
}

a.factoid_switch:visited
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				10px;
    color:					#666666;
    text-decoration:		none;
}

a.factoid_switch:link
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				9px;
    font-weight:			bold;
    color:					#666666;
    text-decoration:		none;
}

span.left_nav_item_selected
{
	font-family:			arial, helvetica, sans-serif;
	font-size:				11px;
    font-weight:			bold;
    color:					#ffffff;
}

.text_en {
	font-family:		verdana, helvetica,	arial,  sans-serif;
	font-size: 10px;	
	color: #19198A;
	line-height: 20px;
}
.text_chn {
	font-family:	arial, verdana, helvetica, sans-serif;
	font-size: 11px;	
	color: #19198A;
	line-height: 20px;
}
.bt {
	font-family:			 arial,verdana, helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
}
.bt2 {
	font-family:			arial,verdana, helvetica,  sans-serif;
	font-size: 11px;
	line-height: 28px;
	color: #19198A;
}
.text2 {
	padding-bottom:			8px;
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				10px;
 	font-weight: 			bold;
	color:					#000099;
}
.text_bottom {
	line-height: 16px;
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				10px;
 	font-weight:			normal;
	color:					#666666;
}
.text_bottom2 {
	line-height: 16px;
	font-family:			verdana, helvetica, arial, sans-serif;
	font-size:				11px;
 	font-weight:			normal;
	color:					#666666;
}
.cn {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.title1 {
	font-family:			arial,verdana, helvetica,  sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.text_body {
	font-family:			verdana, helvetica,arial, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.bt3 {
	font-family:			arial,verdana, helvetica,  sans-serif;
	font-size: 11px;
	line-height: 180%;
	font-weight: bold;
	color: #18188C;
}
.title2 {
	font-family:			arial,verdana, helvetica,  sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#228622;
	padding: 4px;
	font-weight: bold;

}
.height1 {
	font-family:			arial, verdana, helvetica, sans-serif;
	font-size: 11px;
	line-height: 1mm;
	font-weight: normal;
	color: #18188C;
}